[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TScreen.CustomFormCount

The number of Custom Forms on this screen

## Declaration

Source position: forms.pp line 1031

`public property TScreen.CustomFormCount: Integer read GetCustomFormCount;`

## Description

Reads flag to determine number of Custom Forms (integer)

The latest version of this document can be found at lazarus-ccr.sourceforge.net .